<sat name="Intelsat 10 (IS-10) / Intelsat 7 (IS-7) (68.5°E)" flags="1" position="685" url="http://en.kingofsat.net/freqs.php?&pos=68.5E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 906 (64.2°E)" flags="1" position="642" url="http://en.kingofsat.net/freqs.php?&pos=64.2E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="NSS 12 (57.0°E)" flags="1" position="570" url="http://en.kingofsat.net/freqs.php?&pos=57E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Express AM22 (53.0°E)" flags="1" position="530" url="http://en.kingofsat.net/freqs.php?&pos=53E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Yamal 202 (49.0°E)" flags="1" position="490" url="http://en.kingofsat.net/freqs.php?&pos=49E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 12 (IS-12) (45.0°E)" flags="1" position="450" url="http://en.kingofsat.net/freqs.php?&pos=45E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Turksat 2A / Turksat 3A (42.0°E)" flags="1" position="420" url="http://en.kingofsat.net/freqs.php?&pos=42E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Express AM1 (40.0°E)" flags="1" position="400" url="http://en.kingofsat.net/freqs.php?&pos=40E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Hellas Sat 2 (39.0°E)" flags="1" position="390" url="http://en.kingofsat.net/freqs.php?&pos=39E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Paksat 1 (38.0°E)" flags="1" position="380" url="http://en.kingofsat.net/freqs.php?&pos=38E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eutelsat W4 / Eutelsat W7 (36.0°E)" flags="1" position="360" url="http://en.kingofsat.net/freqs.php?&pos=36E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eurobird 3 (33.0°E)" flags="1" position="330" url="http://en.kingofsat.net/freqs.php?&pos=33E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Astra 1G / Astra 2C (31.5°E)" flags="1" position="315" url="http://en.kingofsat.net/freqs.php?&pos=31.5E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Arabsat 5A (30.5°E)" flags="1" position="305" url="http://en.kingofsat.net/freqs.php?&pos=30.5E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Astra 2A / Astra 2B / Astra 2D / Eurobird 1 (28.2°E)" flags="1" position="282" url="http://en.kingofsat.net/freqs.php?&pos=28.2E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Badr 4 / Badr 5 / Badr 6 (26.0°E)" flags="1" position="260" url="http://en.kingofsat.net/freqs.php?&pos=26E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eurobird 2 (25.5°E)" flags="1" position="255" url="http://en.kingofsat.net/freqs.php?&pos=25.5E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Astra 3A / Astra 3B (23.5°E)" flags="1" position="235" url="http://en.kingofsat.net/freqs.php?&pos=23.5E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eutelsat W6 (21.6°E)" flags="1" position="216" url="http://en.kingofsat.net/freqs.php?&pos=21.6E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Astra 1H / Astra 1KR / Astra 1L / Astra 1M (19.2°E)" flags="1" position="192" url="http://en.kingofsat.net/freqs.php?&pos=19.2E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eurobird 16A / Eutelsat Sesat / Eutelsat W2M (16.0°E)" flags="1" position="160" url="http://en.kingofsat.net/freqs.php?&pos=16E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Hotbird 6 / Hotbird 8 / Hotbird 9 (13.0°E)" flags="1" position="130" url="http://en.kingofsat.net/freqs.php?&pos=13E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eutelsat W2A (10.0°E)" flags="1" position="100" url="http://en.kingofsat.net/freqs.php?&pos=10E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eurobird 9A (9.0°E)" flags="1" position="90" url="http://en.kingofsat.net/freqs.php?&pos=9E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Eutelsat W3A (7.0°E)" flags="1" position="70" url="http://en.kingofsat.net/freqs.php?&pos=7E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Astra 4A (4.8°E)" flags="1" position="48" url="http://en.kingofsat.net/freqs.php?&pos=4.8E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Rascom 1 / Rascom 1R (2.9°E)" flags="1" position="29" url="http://en.kingofsat.net/freqs.php?&pos=2.9E&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 10-02 / Thor 5 / Thor 6 (0.8°W)" flags="1" position="-08" url="http://en.kingofsat.net/freqs.php?&pos=0.8W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Amos 2 / Amos 3 (4.0°W)" flags="1" position="-40" url="http://en.kingofsat.net/freqs.php?&pos=4W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Atlantic Bird 3 (5.0°W)" flags="1" position="-50" url="http://en.kingofsat.net/freqs.php?&pos=5W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Atlantic Bird 4A / Nilesat 101 / Nilesat 102 / Nilesat 201 (7.0°W)" flags="1" position="-70" url="http://en.kingofsat.net/freqs.php?&pos=7W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Atlantic Bird 2 / Telecom 2D (8.0°W)" flags="1" position="-80" url="http://en.kingofsat.net/freqs.php?&pos=8W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Express AM44 (11.0°W)" flags="1" position="-110" url="http://en.kingofsat.net/freqs.php?&pos=11W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Atlantic Bird 1 (12.5°W)" flags="1" position="-125" url="http://en.kingofsat.net/freqs.php?&pos=12.5W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Express A4 (14.0°W)" flags="1" position="-140" url="http://en.kingofsat.net/freqs.php?&pos=14W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Telstar 12 (15.0°W)" flags="1" position="-150" url="http://en.kingofsat.net/freqs.php?&pos=15W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 901 (18.0°W)" flags="1" position="-180" url="http://en.kingofsat.net/freqs.php?&pos=18W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="NSS 7 (22.0°W)" flags="1" position="-220" url="http://en.kingofsat.net/freqs.php?&pos=22W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 905 (24.5°W)" flags="1" position="-245" url="http://en.kingofsat.net/freqs.php?&pos=24.5W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 907 (27.5°W)" flags="1" position="-275" url="http://en.kingofsat.net/freqs.php?&pos=27.5W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Hispasat 1C / Hispasat 1D (30.0°W)" flags="1" position="-300" url="http://en.kingofsat.net/freqs.php?&pos=30W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 903 (34.5°W)" flags="1" position="-345" url="http://en.kingofsat.net/freqs.php?&pos=34.5W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="NSS 10 / Telstar 11N (37.5°W)" flags="1" position="-375" url="http://en.kingofsat.net/freqs.php?&pos=37.5W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="NSS 806 (40.5°W)" flags="1" position="-405" url="http://en.kingofsat.net/freqs.php?&pos=40.5W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 14 (IS-14) (45.0°W)" flags="1" position="-450" url="http://en.kingofsat.net/freqs.php?&pos=45W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 805 (55.5°W)" flags="1" position="-555" url="http://en.kingofsat.net/freqs.php?&pos=55.5W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
<sat name="Intelsat 9 (IS-9) (58.0°W)" flags="1" position="-580" url="http://en.kingofsat.net/freqs.php?&pos=58W&standard=Digital&ordre=freq&filtre=no&aff=list">
</sat>
